<?php
session_start();
include_once('../../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
}
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
$getinfo = mysqli_query($conn, "Select * from box_mocnap WHERE BoxID = '".$_POST['BoxID']."'");
?>
<style>
.discount {
    position: absolute;
    margin-left: 30px;
    margin-top: -25px;
    border: 2px solid #f15a21;
    border-radius: 100px 0 0 100px;
    padding: 2px;
    width: 50px;
    height: 23.5px;
}
.discount p {
    background: #f15a21;
    border-radius: 100px 0 0 100px;
    text-align: center;
    line-height: 0!important;
    font-size: .9em!important;
    padding: 7px;
}
.discount span {
    color: #fff;
    font-size: 11px;
    text-align: center;
    display: inline-block;
    font-weight: 700;
}
</style>   
        <!-- Modal body -->
		<?php if(mysqli_num_rows($getinfo)) { $acc = true; $getinfo = mysqli_fetch_array($getinfo, MYSQLI_ASSOC); ?>
        <div class="modal-body">
		    <label>Tên Mốc</label>
		    <div class="form-group pass_show"> 
                <input type="text" value="<?=$getinfo['NameBox']?>"  id="edit_box_name" class="form-control" placeholder="Tên Mốc"> 
            </div> 
		       <label>Chỉ Tiêu Mốc</label>
            <div class="form-group pass_show"> 
                <input type="text" value="<?=$getinfo['MoneyBox']?>"  id="edit_box_money" class="form-control" placeholder="Chỉ Tiêu Mốc."> 
            </div>				
        </div>
		<? } else { echo '<hr /> <center>Không tìm thấy Event này.</center> <hr />';} ?>			
        </div>
        
        <!-- Modal footer -->
		<?php if($acc){ ?>
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" onClick="saveInfo_Edit();">Sữa ngay</button>
        </div>
		<?php } ?>
<script>
function saveInfo_Edit(){
	if($('#edit_box_name').val() != "" || $('#edit_box_money').val() != ""){
		$.post('ajax/ajax_editmocnap.php', {
			BoxID:'<?=$_POST['BoxID']?>',
			BoxName:$('#edit_box_name').val(),
			BoxMoney:$('#edit_box_money').val(),
			}, function(data){
			if(data['code'] == 0){
                toastr.success(data['text'], 'Thông Báo');			
			} else {
                toastr.info(data['text'], 'Chú ý');			
			}
		},'json');
	} else {
        toastr.info('Vui lòng nhập đầy đủ thông tin.', 'Chú ý');			
			
	}
}
</script>
		   